From e3e98f2fd226f0083ea8bfe2c32d6aa03495ac0f Mon Sep 17 00:00:00 2001
From: Florian Sesser <florian@leastauthority.com>
Date: Thu, 16 Jan 2025 22:16:30 +0000
Subject: [PATCH] Fix a SyntaxWarning due to an invalid escape sequence

---
 src/foolscap/logging/gatherer.py | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

--- a/src/foolscap/logging/gatherer.py
+++ b/src/foolscap/logging/gatherer.py
@@ -519,8 +519,7 @@
         return categories
 
 
-INCIDENT_GATHERER_TACFILE = """\
-# -*- python -*-
+INCIDENT_GATHERER_TACFILE = r"""# -*- python -*-
 
 # we record the path when 'flogtool create-incident-gatherer' is run, in case
 # flogtool was run out of a source tree. This is somewhat fragile, of course.
